=== debian/control ===
Source: vim-syntax-cfengine3
Section: editors
Priority: optional
Maintainer: Michal Švamberg <svamberg@civ.zcu.cz>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: vim-syntax-cfengine3
Architecture: all
Depends: ${misc:Depends}, vim-common, vim-addon-manager
Description: CFEngine3 syntax for Vim
 This is CFEngine3 syntax file for highlighting of .cf configuration files.
