## vim-syntax-cfengine3 20170815+nmu2

=== debian/changelog ===
vim-syntax-cfengine3 (20170815+nmu2) unstable; urgency=medium

  * Disable auto enable syntax

 -- Michal Svamberg <svamberg@civ.zcu.cz>  Tue, 29 Aug 2017 12:04:13 +0200

vim-syntax-cfengine3 (20170815+nmu1) unstable; urgency=medium

  * Fix apt warning

 -- Michal Svamberg <svamberg@civ.zcu.cz>  Tue, 15 Aug 2017 13:22:05 +0200

vim-syntax-cfengine3 (20170719+nmu1) unstable; urgency=medium

  * Fix lintian warnings

 -- Michal Svamberg <svamberg@civ.zcu.cz>  Wed, 19 Jul 2017 13:46:09 +0200
